@charset "UTF-8";

.c5-heading01 {
margin-top: 40px;
  @media (max-width: 768px) {
    margin-top: 30px;
  }
}

.c5-list-container {
  margin-top: 30px;

  @media (max-width: 768px) {
    margin-top: 24px;
  }
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.c5-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  margin-top: 8px;

  @media (max-width: 768px) {
    grid-template-columns: repeat(2, 1fr);
    gap: 12px;
  }
}

.c5-list__item {
  border: 1px solid #e4e7ec;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 2;
  gap: 0;
}

.c5-list__link {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 2;
  gap: 0;
}

.c5-list__img-container {
  position: relative;
  display: grid;
  place-items: center;
  height: 100%;
  aspect-ratio: 283 / 159;
}

.c5-list__img-container::before {
  content: "";
  position: absolute;
  top: 4px;
  right: 4px;
  width: 16px;
  height: 16px;
  background: url(/share5/svg/icon/window.svg) no-repeat center center;
  background-size: cover;
  z-index: 1;

  @media (max-width: 768px) {
    width: 12px;
    height: 12px;
  }
}

.c5-list__img {
  padding: 20px 32px 8px;

  @media (max-width: 768px) {
    padding: 12px 16px 8px;
  }
}

.c5-list__img img {
  max-width: 100%;
  height: auto;
  width: 100%;
}

.c5-list__link:not(a) .c5-list__img::before {
  content: none;
}

.c5-list__text {
  position: relative;
  background-color: #f2f5f9;
  padding: 20px 32px 20px 20px;
  font-weight: 600;
  font-size: 20px;
  transition: background-color 0.3s ease;
  display: grid;
  align-items: center;

  @media (max-width: 768px) {
    padding: 12px 20px 12px 12px;
    font-size: 14px;
  }
}

.c5-list__text::after {
  content: "";
  background: url(/share5/svg/icon/chevron-right.svg) no-repeat center center;
  background-size: cover;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 50%;
  right: 12px;
  translate: 0 -50%;
  z-index: 1;

  @media (max-width: 768px) {
    right: 8px;
    width: 12px;
    height: 12px;
  }
}

a.c5-list__link:hover {
  @media (any-hover: hover) {
    text-decoration: none;

  }
}

a.c5-list__link:hover .c5-list__text {
  @media (any-hover: hover) {
    color: #2f353d;
    background-color: #e8edf3;
  }
}

.c5-list__link:not(a) .c5-list__text::after {
  content: none;
}

.c5-button-container {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
  justify-content: center;
  margin-top: 60px;

  @media (max-width: 768px) {
    margin-top: 40px;
    gap: 12px;
  }

  .s5-buttonV3 {
    margin-right: 0;
    margin-bottom: 0;
    min-width: 385px;

    @media (max-width: 768px) {
      min-width: 100%;
      text-align: center;
    }
  }
}

.sp {
  display: none;

  @media (max-width: 768px) {
    display: block;
  }
}